Bug 1018592 - perl-PDL-2.007 is available
perl-PDL-2.007 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-PDL (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 927585
Blocks: 1041304
  Show dependency treegraph
 
Reported: 2013-10-13 13:24 EDT by Upstream Release Monitoring
Modified: 2014-07-02 09:53 EDT (History)
5 users (show)

See Also:
Fixed In Version: perl-PDL-2.7.0-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-02 09:53:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-13 13:24:53 EDT
Latest upstream release: 2.007
Current version/release in Fedora Rawhide: 2.4.10-6.fc19
URL: http://search.cpan.org/dist/PDL/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Petr Pisar 2013-12-16 07:49:24 EST
This could go into F≥20 as this is a stable version for 2.006_90 prerelease.

Note You need to log in before you can comment on or make changes to this bug.